- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreCompositorScriptCompiler.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCompiler2Pass.h"`
`#include "OgreCompositor.h"`
`#include "OgreRenderSystem.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::CompositorScriptCompiler
| Compiler for parsing & lexing .compositor scripts. More...
struct | Ogre::CompositorScriptCompiler::CompositorScriptContext
| Struct for holding the script context while parsing. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:57 2008